
Redmine - Defect #19063

Your session has expired. Please log in again.

2015-02-09 10:02 - wennan ma

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 2.6.1

Description

My server Crash.then i restart server and restart redmine.but i can't login.

Error Message is "Your session has expired. Please log in again."

I delete ./tmp dir and clear my browser still doesn't login

History

#1 - 2015-02-09 10:09 - wennan ma

sorry it's my mistake. i found my server time change to 2002...

#2 - 2015-02-09 12:24 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Invalid

Powered by TCPDF (www.tcpdf.org)

2025-05-19 1/1

http://www.tcpdf.org

